aboutsummaryrefslogtreecommitdiffstats
path: root/chapter5/linux-api-headers.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter5/linux-api-headers.sh')
-rw-r--r--chapter5/linux-api-headers.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/chapter5/linux-api-headers.sh b/chapter5/linux-api-headers.sh
index 41d7cfc..6bc7e9c 100644
--- a/chapter5/linux-api-headers.sh
+++ b/chapter5/linux-api-headers.sh
@@ -1,8 +1,8 @@
-#!/bin/bash
-set -e
-
-make mrproper &&
-make headers &&
-find usr/include -name '.*' -delete &&
-rm usr/include/Makefile &&
-cp -rv usr/include "${LFS}"/usr
+#!/bin/bash
+set -e
+
+make mrproper &&
+make headers &&
+find usr/include -name '.*' -delete &&
+rm usr/include/Makefile &&
+cp -rv usr/include "${LFS}"/usr